apiVersion: v1
kind: Secret
metadata:
  name: workshop-pipeline-git-basic-auth
type: Opaque
stringData:
  .gitconfig: |
    [credential "https://gitea.k3d.local.with-humans.org"]
      helper = store
  .git-credentials: |
    https://developer:password@gitea.k3d.local.with-humans.org
